/*
 Theme Name: Cool Shades
 Description: Theme for Aussie Cool Shades
 Version: 1.2
 Author: Searchsmart
 Author URI: http://www.searchsmart.com.au
 Template: Centum
*/

@import url("../Centum/style.css");
/*********/

body.page.page-id-9 .container .two.columns{
	width: 70px;
}

body.page.page-id-9 .container .eight.columns{
	width: 320px;
}

.container a:hover, a:visited{
	color: #0085BC;
}

body {
	background: url("images/bg.jpg") repeat-x #FFFFFF !important;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
body.page-id-11 h1, body.page-id-11 h2,  body.page-id-11 h3, body.page-id-11 h4,  
body.page-id-11 h5, body.page-id-11 h6,  body.page-id-13 h1, body.page-id-13 h2,  
body.page-id-13 h3, body.page-id-13 h4,  body.page-id-13 h5, body.page-id-13 h6 {
	margin: 20px 0 0 0;
}
#wrapper {
	margin: 30px auto 0 !important;
	padding: 20px 25px !important;
	background: url("images/wrapper-bg.jpg") repeat-x #FFFFFF !important;
}
#header {
	min-height: 115px !important;
	margin-bottom: 5px;
}
#logo {
	margin-top: 0;
}
#navigation {
	background: #003C67;
}
#navigation ul li a {
	background: none;
	padding: 17px 20px;
}
#navigation > div > ul > li.current-menu-item > a, .pricing-table .color-3 h3,  
.color-3 .sign-up, .flex-direction-nav .flex-prev:hover, .flex-direction-nav .flex-next:hover,  
.tp-leftarrow:hover, .tp-rightarrow:hover, #scroll-top-top a, .post-icon {
	background: #115789 !important;
}
#navigation ul li a:hover, #navigation ul li:hover > a,  #bolded-line, .button.gray:hover, 
.button.light:hover,  .button.color, input[type="submit"] {
	background: #115789 !important;
}
div.rev_slider_wrapper {
	margin-bottom: 50px !important;
}
body.home #page-title {
	border: 0 none;
	border-radius: 8px;
}
#footer {
	background: #003C67 !important;
	margin-bottom: 20px !important;
	padding: 15px 25px 0px !important
}
#footer .headline h4, .footer-headline h4{
	background: #003C67 !important;
}
#footer .headline, .footer-headline{
	background: url("images/headline-footerbg.jpg") repeat-x 0 50% !important;
}
#footer, #footer p, #footer a{
	color: #FFFFFF;
}
#footer-bottom{
	border-top: 1px solid #1e6698;
}
.container .twelve.columns {
	width: 845px;
	margin-right: 30px;
	padding-left: 20px;
}
.container .four.columns {
	width: 250px;
}
div#side-quote input[type="text"], div#side-quote textarea {
	width:100%;
}
body.home .columns img {
	display: inline-block;
}
.thickbox > br, .ngg-galleryoverview > p {
	display: none;
}
.ngg-gallery-thumbnail img {
	margin: 8px !important;
}
/***** Custom Mods ****/



body.page-id-9 .su-column-1-3 {
	width: 24.66%;
}
body.page-id-9 .su-column-3-4 {
	width: 70%;
}

.container .one-third.column{
	width: 30%;
}

.su-column{
	margin-right: 3% !important;
}


/* Page Title
====================================*/

#page-title {
	display: block;
	background-color: #0085BC;
	border-radius: 0 0 8px 7px;
	border-top: 1px solid #fff;
	display: block;
	margin: -15px 0 19px;
	padding-left: 23px;
}
#page-title h1,  #page-title h2 {
	font-weight: normal;
	padding: 12px 0 12px 0;
	margin: 0;
	font-size: 18px;
	line-height: 30px;
	padding: 12px 0;
	color:#fff;
}
#page-title h1.has-breadcrumbs,  #page-title h2.has-breadcrumbs {
	padding-bottom: 0px
}
#page-title span {
	color: #dedede;
}
#bolded-line {
	text-indent: -9999px;
	height: 3px;
	width: 100px;
	display: block;
	background: #72b626;
	margin-bottom: -2px;
	display:none;
}
p:empty {
	display: none
}
iframe {
	max-width: 100%;
}


/* --- THEME HACKS --- */

.cpfoot {
	float:right;
	padding-right: 0;
	font-style:italic;
	letter-spacing:-1px;
}
a {
	color:#1372AF;
}
.container a {
	color:#1372AF;
}
.container a:hover, a:visited {
	color:#333;
}
.mtop {
	margin-top:10px;
}
.mbot {
	margin-bottom:0;
}
.mbot1 {
	margin-bottom:5px;
}
.shad {
	-moz-box-shadow: 0px 0px 4px #000000;
	-webkit-box-shadow: 0px 0px 4px #000000;
	box-shadow: 0px 0px 4px #000000;
}
.mob {
	background: url("images/mob.png") no-repeat scroll 5% 50% transparent;
}
.ps1 {
	margin-left:5px;
}


/* Typography & Colours */
.blu {
	color:#3D7DA4;
}
.dblu {
	color:#1c2051;
}
.grey {
	color:#777;
}
.strng {
	font-weight:bold;
}
/*********FORMS**************/

/* Gravity Forms */

.gform_wrapper .gfield_required {
	color:#ff0000;
}
/* Easy Layout Columns Uros_Style_Baby! */
.one_half {
	width: 48%;
}
.one_third {
	width: 30.66%;
}
.two_thirds {
	width: 65.33%;
}
.one_fourth {
	width: 22%;
}
.three_fourths {
	width: 74%;
}
.one_fifth {
	width: 16.8%;
}
.two_fifth {
	width: 37.6%;
}
.three_fifth {
	width: 58.4%;
}
.four_fifth {
	width: 67.2%;
}
.one_sixth {
	width: 13.33%;
}
.five_sixth {
	width: 82.67%;
}
.one_half, .one_third, .two_thirds, .three_fourths, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	float:left;
	margin-bottom:10px;
	margin-right:4%;
	position:relative;
}
.last {
	margin-right: 0 !important;
}
.clear {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
}


/*** Footer Quick Menu***/
ul.qm {
	margin-left:0;
}


/***Header Right***/
.head-right {
	width: 300px;
	float: right;
	margin-right: 10px;
	text-align: right;
}
.head-right p {
	color: #284776;
	display: block;
	font-size: 25px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 30px;
	margin: 10px 0;
}
.head-right p span{
	display: block;
}
.head-right p a {
	color: #284776;
	text-decoration: none;
}


@media screen and (max-width: 768px){
	
	#wrapper{
		width: 90% !important;	
		margin-top: 10px !important;
	}
	
	.container{
		width: 100%;	
	}
	
	.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, 
	.container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, 
	.container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, 
	.container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, 
	.container .sixteen.columns, .container .one-third.column, .container .two-thirds.column{
		width: 100%;
	}
	
	.container .twelve.columns{
		padding-left: 0;
		margin-right: 0;
	}
	
	#header .eight.columns{
		width: 50%;
	}
	
	#rev_slider_1_1_wrapper{
		margin-left: 10px !important;
	}
	
	div#side-quote input[type="text"], div#side-quote textarea{
		width: 96%;
	}
	
	body #footer{
		width: 90% !important;
	}
	
	#footer .five.columns{
		width: 29%;
	}

}


@media screen and (max-width: 480px){
	
	#wrapper{
		width: 80% !important;	
		margin-top: 10px !important;
	}
	
	.container{
		width: 100%;	
	}
	
	.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, 
	.container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, 
	.container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, 
	.container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, 
	.container .sixteen.columns, .container .one-third.column, .container .two-thirds.column{
		width: 100% !important;
	}
	
	.container .twelve.columns{
		padding-left: 0;
		margin-right: 0;
	}
	
	#logo a img{
		display: block;
		float: none;
		margin: 0 auto;
	}
	
	.head-right{
		width: 100%;
		text-align: center;
		padding: 100px 0 0 0;
		float: none;
	}
	
	.head-right p{
		margin: 0;
	}
	
	#rev_slider_1_1_wrapper{
		margin-left: 0 !important;
	}	
	
	body #footer{
		width: 80% !important;
	}
	
	#footer .five.columns{
		width: 100%;
	}	

}


@media screen and (max-width: 320px){
	
	#wrapper{
		width: 75% !important;	
		margin-top: 10px !important;
	}
	
	.container{
		width: 100%;	
	}
	
	.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, 
	.container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, 
	.container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, 
	.container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, 
	.container .sixteen.columns, .container .one-third.column, .container .two-thirds.column{
		width: 100% !important;
	}
	
	.container .twelve.columns{
		padding-left: 0;
		margin-right: 0;
	}
	
	.head-right{
		width: 100%;
		text-align: center;
		padding: 90px 0 0 0;
		float: none;
	}
	
	.head-right p{
		margin: 0;
	}
	
	#rev_slider_1_1_wrapper{
		margin-left: 0 !important;
	}
	
	body #footer{
		width: 75% !important;
	}
	
	#footer .five.columns{
		width: 100%;
	}	

}



/********************/
body.error404 #page-title{
	margin-left: 10px;
	margin-right: 10px;
}

body.error404 #page-title h1,
body.error404 #page-title h2{
	padding: 0 0 12px 0;
}
/********************/

.img-thumb-col{width:27% !important;}
.img-text-col{width:63% !important;}

body.page.page-id-9 .container .two.columns,
body.page.page-id-9 .container .four.columns{margin-bottom: 10px;}